Support » Plugin: Checkout Manager for WooCommerce » Changes I needed with PHP 7.1.1

  • I needed to add this (line 630)

                if (!isset($productsarraycm) || !is_array($productsarraycm)) {
                    $productsarraycm = array();
                }

    and this (line 686)

    
                        if (!isset($categoryarraycm) || !is_array($categoryarraycm)) {
                            $categoryarraycm = array();
                        }

    So that it would work on PHP 7.1.1.

    Cheers,

  • The topic ‘Changes I needed with PHP 7.1.1’ is closed to new replies.